SA: I just added Goalies to my Futbol Field, they're a little crude, mis-proportioned, and lack any hands or feet, and the numbers may need to be edited to fit your goals, but heres the script:
Dim sphHead, cylBod, cylArm1, CylArm2, CylLeg1, CylLeg2
sphHead = Rhino.AddSphere(Array(-170.2,0, 6), 1)
cylBod = Rhino.AddCylinder(Array(-170.2,0,5), Array(-170.2,0,2.5), 1)
cylArm1 = Rhino.AddCylinder(Array(-170.2,-0.5,5), Array(-170.2,-1.5,2), 0.5)
cylArm2 = Rhino.AddCylinder(Array(-170.2,0.5,5), Array(-170.2,1.5,2), 0.5)
cylLeg1 = Rhino.AddCylinder(Array(-170.2,0.5,2.5), Array(-170.2,0.5,0), 0.5)
cylLeg2 = Rhino.AddCylinder(Array(-170.2,-0.5,2.5), Array(-170.2,-0.5,0), 0.5)
Dim Goalie2Goalie2 = Rhino.MirrorObjects(Array(sphHead, cylBod, cylArm1, CylArm2,
CylLeg1, CylLeg2), Array(0,111.45,0), Array(0,-111.45,0), True)
Subscribe to:
Post Comments (Atom)
1 comment:
SS: sweet. next we should figure out how to script the nets for the goals.
Post a Comment